Subscriptions Integration for Currency Switcher updated to version 1.2.1.140623

Subscriptions Integration Add-on for Currency Switcher for WooCommerce 2.0.x/2.1.x has been updated to version 1.2.2.140704. This update brings the following improvements and fixes:

  • Fixed bug in conversion of Subscription prices. The bug caused an error to be thrown, in some circumstances, when opening a product page containing a subscription product.

Important: Subscriptions Integration Add-on requires Currency Switcher 3.3.11.140619 or later.

How to get latest version

You can download the plugin from the product page, free of charge. Support can be purchased separately.

0 replies

Leave a Reply

Want to join the discussion?
Feel free to contribute!

Leave a Reply

Your email address will not be published. Required fields are marked *

 

This site uses Akismet to reduce spam. Learn how your comment data is processed.